Bug 80164 - Update port: devel/jude-community to 1.5.2
Summary: Update port: devel/jude-community to 1.5.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Roman Bogorodskiy
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-04-20 19:10 UTC by Antonio Carlos Venancio Junior
Modified: 2005-04-22 11:04 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (1.20 KB, patch)
2005-04-20 19:10 UTC, Antonio Carlos Venancio Junior
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Antonio Carlos Venancio Junior 2005-04-20 19:10:17 UTC
+ update port: devel/jude-community to 1.5.2
  + changelog: http://www.esm.jp/jude-web/en/ReleaseNote-JUDE-Community-e.html
+ update CATEGORIES
+ fix IGNORE (portlint)
Comment 1 Roman Bogorodskiy freebsd_committer 2005-04-21 19:57:57 UTC
Responsible Changed
From-To: freebsd-ports-bugs->novel

I'll take it.
Comment 2 Roman Bogorodskiy freebsd_committer 2005-04-21 20:02:26 UTC
Dear maintainer of devel/jude-community, do you approve this update:

http://www.freebsd.org/cgi/query-pr.cgi?pr=80164 ?

-Roman Bogorodskiy
Comment 3 Yoshihiko Sarumaru 2005-04-22 05:45:36 UTC
I have verified the Antonio's PR and approve it.
Go ahead, Roman.

Thanks,
--
sarumaru


> Dear maintainer of devel/jude-community, do you approve this update:
> 
> http://www.freebsd.org/cgi/query-pr.cgi?pr=80164 ?
> 
> -Roman Bogorodskiy
Comment 4 Roman Bogorodskiy freebsd_committer 2005-04-22 11:02:52 UTC
State Changed
From-To: open->closed

Committed, thanks!